Welcome, Guest. Please login or register.
April 24, 2014, 02:42:21 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Software
| | |-+  (using now the 1.3, this works) can`t install skype 1.4.0.99 with pisibul
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: (using now the 1.3, this works) can`t install skype 1.4.0.99 with pisibul  (Read 2563 times)
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« on: September 16, 2007, 21:42:03 PM »

I try to install skype 1.4.0.99 with pisibul, but when downloading from terminal
it terminates it and is not building it, so impossible to install.
Please help, the older skype is not running properly and I need the new skype.
Can please someone help me?
« Last Edit: September 29, 2007, 11:57:11 AM by ilanesh » Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #1 on: September 18, 2007, 19:22:40 PM »

anyone any idea how to install Skype 1.4.0.99 in Pardus?  Huh?
Logged
Zinden
Pardus Master
***
Gender: Male
Posts: 167


www.Pardus-linux.se


View Profile WWW
« Reply #2 on: September 18, 2007, 20:33:37 PM »

download dynamic or statically file:
http://www.skype.com/intl/en/download/skype/linux/


If you are using the dynamic and statically linked generic versions, you
will need to choose a path for Skype to exist in.  We recommend copying the
skype binary to /usr/bin and installing sounds/ and avatars/ into
/usr/share/skype

For the 1.4 beta release, sounds are currently only searched in
/usr/share/skype/sounds, so unless configured individually otherwise, you
should place the sound files into this directory.
Logged

ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #3 on: September 18, 2007, 22:19:45 PM »

thank you zinden for your reply, but i had the dynamic and static skype, but when I click on them, nothing is happen.
How I do copy it to user bin?
 Must I type this in to terminal?
 I really don`t no how to do this all, when on Kubuntu I jost download the static or dynamic from skype then I click on it and it opens and logs in, but not in Pardus? I am puzzled.  Huh?
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #4 on: September 19, 2007, 10:31:29 AM »

I have no skype binary, I have only the dynamic skype downloadet, and still it is not doing anything when I click on skype icon, help!!!
I have a snapshot on what is terminal saying when trying to open skype, only error messages.
why is this so difficult here, is there anything to do who is more user friendly? I have no clue what to do now, it is not working at all, it is all chinese for me. Please someone helps me?


* snapshot1.jpg (135.11 KB, 1024x768 - viewed 97 times.)
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #5 on: September 19, 2007, 10:47:54 AM »

Here another snapshot from terminal when tringto buidl skype 1.4.0.99 with pisibul, it is just not working.
help!!!


* snapshot2.jpg (148.37 KB, 1024x768 - viewed 97 times.)
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #6 on: September 21, 2007, 14:30:35 PM »

I don`t no, anyone can help me?
 no answers and no help in this case, I need a dummy help, please I don`t no what is a binary and how to copy where from what? and I don`t no if I have to do this from terminal?
please someone help me pleae.  Huh? Huh? Huh?
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #7 on: September 24, 2007, 11:10:30 AM »

why noone helps me here? Zi even put an exactscreenshot in,
I give up, no help at all, am desperate, all the others   get help only cause they understand more, i do not understand all those commandline how and where, I need help.
 :'(
Logged
Kavani
Guest
« Reply #8 on: September 24, 2007, 12:03:07 PM »

Is there any reason you need the 1.4 version?  There is a stable 1.3 in the Package manager.  I'm not a Skype user, but I'll download the package and see if I can figure it out, or at least get the same error.
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #9 on: September 24, 2007, 18:16:10 PM »

it is because the 1.4 works alot better and has better sound, and all the bugs are fixed I have always problems with this 1.3 version, sound snattering and sometimes get shut down, etc, I used it on kubuntu and it worked there, but now I have no kubuntu anymore am using Pardus daily.
Thanks for the response.
I know, with pclinuxos it is also not working the 1.4, I think it is made different and don`t works with every distro anymore, sadly.
Thanks aniway, it is nice that you resondet.
Logged
Kavani
Guest
« Reply #10 on: September 25, 2007, 02:43:18 AM »

I got the same error for the missing libs.  I'm trying to find a work around with the source package.  I'll try with pisibul and rpm2targz next.

Edit 1:

There appears to be a missing or corrupted file from the build address.  Until the file is fixed or replaced, Pisibul will only install the 1.3.0.53 version successfully.

Edit 2:

With rpm2targz (I used the suse RPM for my target), I get the missing libstdcc++ error again, with a missing GLIBC_2.4 message.  I suspect until the libstdcc gets updated/recompiled to compile from source (and I could be entirely wrong), you might have to use the 1.3.0.53 version.
« Last Edit: September 25, 2007, 03:08:31 AM by Kavani » Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #11 on: September 25, 2007, 09:41:06 AM »

thank you so much kavani, ok, now I know, I need to have to wait and use the 1.3, better then nothing. hopefully Skype can make the   fix, I tried the windows skype under wine, but this would crash it, aand even would not let me it anymore uninstall, so I don`t touch it.
Thank you for your kindness and taking the time.  Smiley
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!